Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Newer
Older
100644 196 lines (193 sloc) 4.529 kB
6edb70f @DanielKehoe new Rails app generated by Rails Apps Composer gem
DanielKehoe authored
1 GEM
2 remote: https://rubygems.org/
3 specs:
4 actionmailer (3.2.3)
5 actionpack (= 3.2.3)
6 mail (~> 2.4.4)
7 actionpack (3.2.3)
8 activemodel (= 3.2.3)
9 activesupport (= 3.2.3)
10 builder (~> 3.0.0)
11 erubis (~> 2.7.0)
12 journey (~> 1.0.1)
13 rack (~> 1.4.0)
14 rack-cache (~> 1.2)
15 rack-test (~> 0.6.1)
16 sprockets (~> 2.1.2)
17 activemodel (3.2.3)
18 activesupport (= 3.2.3)
19 builder (~> 3.0.0)
20 activerecord (3.2.3)
21 activemodel (= 3.2.3)
22 activesupport (= 3.2.3)
23 arel (~> 3.0.2)
24 tzinfo (~> 0.3.29)
25 activeresource (3.2.3)
26 activemodel (= 3.2.3)
27 activesupport (= 3.2.3)
28 activesupport (3.2.3)
29 i18n (~> 0.6)
30 multi_json (~> 1.0)
31 addressable (2.2.7)
32 arel (3.0.2)
33 bcrypt-ruby (3.0.1)
34 bootstrap-sass (2.0.2)
35 builder (3.0.0)
36 cancan (1.6.7)
37 capybara (1.1.2)
38 mime-types (>= 1.16)
39 nokogiri (>= 1.3.3)
40 rack (>= 1.0.0)
41 rack-test (>= 0.5.4)
42 selenium-webdriver (~> 2.0)
43 xpath (~> 0.1.4)
44 childprocess (0.3.1)
45 ffi (~> 1.0.6)
46 coffee-rails (3.2.2)
47 coffee-script (>= 2.2.0)
48 railties (~> 3.2.0)
49 coffee-script (2.2.0)
50 coffee-script-source
51 execjs
52 coffee-script-source (1.3.1)
53 cucumber (1.1.9)
54 builder (>= 2.1.2)
55 diff-lcs (>= 1.1.2)
56 gherkin (~> 2.9.0)
57 json (>= 1.4.6)
58 term-ansicolor (>= 1.0.6)
59 cucumber-rails (1.3.0)
60 capybara (>= 1.1.2)
61 cucumber (>= 1.1.8)
62 nokogiri (>= 1.5.0)
63 database_cleaner (0.7.2)
64 devise (2.1.0.rc)
65 bcrypt-ruby (~> 3.0)
66 orm_adapter (~> 0.0.3)
67 railties (~> 3.1)
68 warden (~> 1.1.1)
69 diff-lcs (1.1.3)
70 email_spec (1.2.1)
71 mail (~> 2.2)
72 rspec (~> 2.0)
73 erubis (2.7.0)
74 execjs (1.3.0)
75 multi_json (~> 1.0)
76 factory_girl (3.1.1)
77 activesupport (>= 3.0.0)
78 factory_girl_rails (3.1.0)
79 factory_girl (~> 3.1.0)
80 railties (>= 3.0.0)
81 ffi (1.0.11)
82 gherkin (2.9.3)
83 json (>= 1.4.6)
84 hike (1.2.1)
85 i18n (0.6.0)
86 journey (1.0.3)
87 jquery-rails (2.0.2)
88 railties (>= 3.2.0, < 5.0)
89 thor (~> 0.14)
90 json (1.6.6)
91 launchy (2.1.0)
92 addressable (~> 2.2.6)
93 libwebsocket (0.1.3)
94 addressable
95 mail (2.4.4)
96 i18n (>= 0.4.0)
97 mime-types (~> 1.16)
98 treetop (~> 1.4.8)
99 mime-types (1.18)
100 multi_json (1.3.2)
101 nokogiri (1.5.2)
102 orm_adapter (0.0.7)
103 polyglot (0.3.3)
104 rack (1.4.1)
105 rack-cache (1.2)
106 rack (>= 0.4)
107 rack-ssl (1.3.2)
108 rack
109 rack-test (0.6.1)
110 rack (>= 1.0)
111 rails (3.2.3)
112 actionmailer (= 3.2.3)
113 actionpack (= 3.2.3)
114 activerecord (= 3.2.3)
115 activeresource (= 3.2.3)
116 activesupport (= 3.2.3)
117 bundler (~> 1.0)
118 railties (= 3.2.3)
119 railties (3.2.3)
120 actionpack (= 3.2.3)
121 activesupport (= 3.2.3)
122 rack-ssl (~> 1.3.2)
123 rake (>= 0.8.7)
124 rdoc (~> 3.4)
125 thor (~> 0.14.6)
126 rake (0.9.2.2)
127 rdoc (3.12)
128 json (~> 1.4)
129 rolify (3.1.0)
130 rspec (2.9.0)
131 rspec-core (~> 2.9.0)
132 rspec-expectations (~> 2.9.0)
133 rspec-mocks (~> 2.9.0)
134 rspec-core (2.9.0)
135 rspec-expectations (2.9.1)
136 diff-lcs (~> 1.1.3)
137 rspec-mocks (2.9.0)
138 rspec-rails (2.9.0)
139 actionpack (>= 3.0)
140 activesupport (>= 3.0)
141 railties (>= 3.0)
142 rspec (~> 2.9.0)
143 rubyzip (0.9.7)
144 sass (3.1.15)
145 sass-rails (3.2.5)
146 railties (~> 3.2.0)
147 sass (>= 3.1.10)
148 tilt (~> 1.3)
149 selenium-webdriver (2.21.2)
150 childprocess (>= 0.2.5)
151 ffi (~> 1.0)
152 libwebsocket (~> 0.1.3)
153 multi_json (~> 1.0)
154 rubyzip
155 sprockets (2.1.2)
156 hike (~> 1.2)
157 rack (~> 1.0)
158 tilt (~> 1.1, != 1.3.0)
159 sqlite3 (1.3.6)
160 term-ansicolor (1.0.7)
161 thor (0.14.6)
162 tilt (1.3.3)
163 treetop (1.4.10)
164 polyglot
165 polyglot (>= 0.3.1)
166 tzinfo (0.3.33)
167 uglifier (1.2.4)
168 execjs (>= 0.3.0)
169 multi_json (>= 1.0.2)
170 warden (1.1.1)
171 rack (>= 1.0)
172 xpath (0.1.4)
173 nokogiri (~> 1.3)
174
175 PLATFORMS
176 ruby
177
178 DEPENDENCIES
179 bootstrap-sass (>= 2.0.1)
180 cancan (>= 1.6.7)
181 capybara (>= 1.1.2)
182 coffee-rails (~> 3.2.1)
183 cucumber-rails (>= 1.3.0)
184 database_cleaner (>= 0.7.2)
185 devise (>= 2.1.0.rc)
186 email_spec (>= 1.2.1)
187 factory_girl_rails (>= 3.1.0)
188 jquery-rails
189 launchy (>= 2.1.0)
190 rails (= 3.2.3)
191 rolify (>= 3.1.0)
192 rspec-rails (>= 2.9.0.rc2)
193 sass-rails (~> 3.2.3)
194 sqlite3
195 uglifier (>= 1.0.3)
Something went wrong with that request. Please try again.